E-Arogya - Bug #719

demo purpose design and api for front desk and doctor dashboard

25/06/2024 03:44 PM - Kalyan Battula

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 70%
Category: Estimated time: 0:00 hour
Target version: Spent time: 40:00 hours
Deployed In: Category: Service
Description

demo purpose design and api for front desk and doctor dashboard

History

#1 - 25/06/2024 03:21 AM - Kranti Boddu

- Status changed from New to In Progress

#2 - 26/06/2024 12:11 AM - Kranti Boddu
- % Done changed from 0 to 20

#3 - 26/06/2024 05:25 AM - Kranti Boddu

- Category set to Service

#4 - 05/07/2024 04:26 AM - Kranti Boddu
- Start date changed from 25/06/2024 to 05/07/2024
- % Done changed from 20 to 30

#5 - 08/07/2024 08:47 PM - Kranti Boddu
- Start date changed from 05/07/2024 to 08/07/2024

#6 - 10/07/2024 04:26 AM - Kranti Boddu
- Start date changed from 08/07/2024 to 10/07/2024
- % Done changed from 30 to 60

#7 - 12/07/2024 03:59 AM - Kranti Boddu
- Status changed from In Progress to Resolved

- % Done changed from 60 to 70

#8 - 30/09/2024 04:18 PM - Gautam Kumar

- Status changed from Resolved to Closed
